#!/bin/sh
###############################################################################
##
##  Module update script
##
###############################################################################

modName=$1
modVersion=$2
modEnable=$3
modURL=$4

###############################################################################
##
##  Include module library
##
###############################################################################
modLibDir=/raid/data/module/$modName/Shell
{ [ -r "$modLibDir/module.lib" ] && source "$modLibDir/module.lib"; } || { echo error; exit 1; }

###############################################################################
##
##  Start the module update
##
###############################################################################
ModuleUpdateStart

###############################################################################
##
##  Module specific update stuff
##
###############################################################################


###############################################################################
##
##  Finish module update indicating error
##
###############################################################################
ModuleUpdateEnd 1
